<?php
/**
 * WC_Bookings_CLI class file.
 *
 * @package WooCommerce\Bookings\CLI
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * WC Bookings CLI.
 *
 * Loads and registers WP-CLI commands for WooCommerce Bookings
 * by bridging the Bookings REST API to CLI commands.
 *
 * @since 3.8.0
 *
 * @package WooCommerce\Bookings
 */
class WC_Bookings_CLI {

	/**
	 * Constructor.
	 */
	public function __construct() {
		WP_CLI::add_hook( 'after_wp_load', 'WC_Bookings_CLI_Runner::after_wp_load' );
	}
}
